// JavaScript Document
$(document).ready(function() {
	$(".parent1").hide();
	$(".parent2").hide();
	 $(".parent3").hide();
	$(".parent4").hide();
	$(".downinner1").hide();
	$(".downinner2").hide();
	$(".downinner3").hide();
	$(".downinner4").hide();
	
	$(".parent").click(function () {
	$(".parent1").slideToggle("slow");
	$(".parent2").slideToggle("slow");
	$(".parent3").slideToggle("slow");
	$(".parent4").slideToggle("slow");
	//alert ("welcome");
	});
	$(".parent1").click(function (){
		$(".downinner1").slideToggle("slow");
	});
	
	$(".parent2").click(function (){
		$(".downinner2").slideToggle("slow");
	});
	
	$(".parent3").click(function (){
		$(".downinner3").slideToggle("slow");
	});
	
	$(".parent4").click(function (){
		$(".downinner4").slideToggle("slow");
	});
	
});


